<?php

use Illuminate\Support\Facades\Route;
//add controller 
use App\Http\Controllers\FrontEndController;

// Route::get('/', function () {
//     return view('welcome');
// });

Route::get('/', [FrontEndController::class, 'index'])->name('index');
Route::get('/about', [FrontEndController::class, 'about'])->name('about');
Route::get('/contact', [FrontEndController::class, 'contact'])->name('contact');
Route::get('/service', [FrontEndController::class, 'service'])->name('service');
//Service
Route::get('/web-hosting', [FrontEndController::class, 'web-hosting'])->name('web-hosting');
Route::get('/shared-hosting', [FrontEndController::class, 'shared-hosting'])->name('shared-hosting');
Route::get('/vps-hosting', [FrontEndController::class, 'vps-hosting'])->name('vps-hosting');
Route::get('/dedicated-hosting', [FrontEndController::class, 'dedicated-hosting'])->name('dedicated-hosting');
Route::get('/cloud-hosting', [FrontEndController::class, 'cloud-hosting'])->name('cloud-hosting');
//Domain
Route::get('/domain-registration', [FrontEndController::class, 'domain-registration'])->name('domain-registration');
//SSL Certificate
Route::get('/ssl-certificate', [FrontEndController::class, 'ssl-certificate'])->name('ssl-certificate');
